export const STATO_CONTRATTO = {
  PRONTO    : "PRONTO",
  DA_FIRMARE: "DA FIRMARE",
  FIRMATO   : "FIRMATO",
  NO_RESULT : "NESSUN RISULTATO"
} as const;

export type STATO_CONTRATTO = typeof STATO_CONTRATTO[keyof typeof STATO_CONTRATTO];
